body {
    font-family: Arial, sans-serif;
  }
  
  #graduados {
    display: flex;
    flex-wrap: wrap;
  }
  a button{
    color: white;
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
    width: 110px;
    height: 50px;
    cursor: pointer;
    margin-right: 40px;
    border-color: none;
    transition: .2s;
}
.navv a{
	text-decoration: none;
	color: rgb(231, 228, 228);
	display:contents;
	padding: 15px;
	margin: auto;
	text-align: center;
	cursor: none;
	font-family: Arial, Helvetica, sans-serif;
}
.logo img {
  max-width: 70%;
  height: auto;
}
.logo {
  text-align: center;
  margin-bottom: 20px;
}
.logo2 img{
	align-content: center;
	height:60px;
	width: 190px;
}
.navv a{
	text-decoration: none;
	color: rgb(231, 228, 228);
	display:contents;
	padding: 15px;
	margin: auto;
	text-align: center;
	cursor: none;
	font-family: Arial, Helvetica, sans-serif;
}
footer{
	background-color: #232325;
	padding-top: 12px;
	align-items: center;
	justify-content:center;
	flex-direction:column;
	text-align: center;
	margin-top: auto;
}
.graduados {
  display: flex;
  flex-wrap: wrap;
}

.graduado {
  width: 50%;
  box-sizing: border-box;
  padding: 10px;
}
  .graduado {
    width: 30%;
    margin: 10px;
    border: 1px solid #ccc;
    padding: 10px;
  }
  
  img {
    max-width: 100%;
  }
  
  h2 {
    margin-top: 0;
  }
  
  p {
    font-size: 0.9em;
    color: #555;
  }